### Method

# WebKit Settings set_enable_hyperlink_auditing

#### Declaration [src]

    void
    webkit_settings_set_enable_hyperlink_auditing (
      WebKitSettings* settings,
      gboolean enabled
    )

#### Description [src]

Set the `WebKitSettings:enable-hyperlink-auditing` property.

Deprecated since: | 2.50.
Please do not use it in newly written code.

Sets property | `WebKit.Settings:enable-hyperlink-auditing`

#### Parameters

`enabled` | `gboolean`
| Value to be set.